=== debian/changelog ===
youtube-dl (2018.03.14-1) unstable; urgency=medium

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Moved packaging to salsa.debian.org

  [ Nicolas Braud-Santoni ]
  * d/p/remove-autoupdate-mechanism.patch: Remove upstream's autoupdate
    mechanism (Closes: #693534, #890119)

  [ Rogério Brito ]
  * New upstream version 2018.01.27
  * New upstream version 2018.03.14
  * debian/copyright:
    + Update my copyright years.
  * debian/{compat,control}:
    + Relutanctly update compat to 11.
  * debian/control:
    + Add Recommends: python3-pyxattr. Thanks to Mathieu Malaterre for the
      report. (Closes: #891446)
    + Update long description with list of supported sites/extractors.
  * debian/patches:
    + remove-autoupdate-mechanism.patch: Update patch with metadata at the top.
    + fix_libav_compat_outdated.patch: Refresh.
    + remove-autoupdate-mechanism.patch: Refresh.
    + remove-autoupdate-mechanism.patch: Remove fewer things to avoid future
      conflicts.
    + remove-autoupdate-mechanism.patch: Update metadata and rename to
      disable-autoupdate-mechanism.patch
    + Refresh all patches with gbp pq.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 16 Mar 2018 15:55:33 -0300

youtube-dl (2017.12.31-1) unstable; urgency=medium

  * New upstream version 2017.12.31. (Closes: #886249)
  * debian/control: Mark compliancy with policy 4.1.3 (no changes needed).

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 04 Jan 2018 04:35:08 -0200

youtube-dl (2017.11.06-1) unstable; urgency=medium

  * New upstream version 2017.11.06
  * debian/control: Add recommends on phantomjs. Closes: #880739

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 08 Nov 2017 04:40:10 -0200

youtube-dl (2017.10.15.1-1) unstable; urgency=medium

  * New upstream version 2017.10.15.1 (Closes: #793054, #812547)
  * debian/control:
    + Update the source repository to github.com.
    + Update S-V to 4.0.0, no more changes needed.
    + Change priority from extra to optional.
    + Mark compliance with policy 4.1.1. No further changes needed.
  * debian/README.source:
    + Update with instructions relative to my workflow.
  * debian/copyright:
    + Use HTTPS for Format: field.
    + Use HTTPS for upstream's source.
  * debian/{compat,control}: Update compat to 10.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 19 Oct 2017 19:40:59 -0200
