## youtube-dl 2018.03.14-1ubuntu18.04.1%2B9.0trisquel1

=== debian/changelog ===
youtube-dl (2018.03.14-1ubuntu18.04.1+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 01:15:52 +0000

youtube-dl (2018.03.14-1ubuntu18.04.1) bionic; urgency=medium

  * debian/patches/youtube-Fix-extraction.patch:
    - backport upstream patch to adapt to the website changes
      (lp: #1831778)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Jun 2019 15:37:07 +0200
