## youtube-dl 2018.04.03-1~webupd8~xenial0%2B8.0trisquel1

=== debian/changelog ===
youtube-dl (1:2018.04.03-1~webupd8~xenial0+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:05:48 +0000

youtube-dl (1:2018.04.03-1~webupd8~xenial0) xenial; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 03 Apr 2018 17:48:39 +0300
 

youtube-dl (1:2018.03.10-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 12 Mar 2018 15:02:31 +0200
 

youtube-dl (1:2018.01.21-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 22 Jan 2018 13:24:03 +0200
 

youtube-dl (1:2018.01.07-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 10 Jan 2018 14:23:34 +0200
 

youtube-dl (1:2017.11.15-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Nov 2017 12:57:10 +0200
 

youtube-dl (1:2017.10.15.1-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 17 Oct 2017 12:14:50 +0300
 

youtube-dl (1:2017.09.24-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 25 Sep 2017 15:12:17 +0300
 

youtube-dl (1:2017.09.02-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 04 Sep 2017 14:24:00 +0300
 

youtube-dl (1:2017.08.27.1-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 28 Aug 2017 13:19:06 +0300
 

youtube-dl (1:2017.08.23-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 24 Aug 2017 13:45:07 +0300
 

youtube-dl (1:2017.08.18-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 21 Aug 2017 12:50:01 +0300
 

youtube-dl (1:2017.08.13-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 14 Aug 2017 10:57:12 +0300
 

youtube-dl (1:2017.08.09-1~webupd8~zesty0) zesty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 10 Aug 2017 11:09:58 +0300
 

youtube-dl (1:2017.08.06-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 07 Aug 2017 13:07:51 +0300
 

youtube-dl (1:2017.07.30.1-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 02 Aug 2017 12:39:15 +0300
 

youtube-dl (1:2017.07.09-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 12 Jul 2017 15:14:08 +0300
 

youtube-dl (1:2017.07.02-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 05 Jul 2017 12:06:04 +0300
 

youtube-dl (1:2017.06.25-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 26 Jun 2017 12:28:03 +0300
 

youtube-dl (1:2017.06.23-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Fri, 23 Jun 2017 14:40:33 +0300
 

youtube-dl (1:2017.06.18-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 19 Jun 2017 12:49:18 +0300
 

youtube-dl (1:2017.06.12-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 13 Jun 2017 13:37:45 +0300
 

youtube-dl (1:2017.06.05-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 05 Jun 2017 11:35:02 +0300
 

youtube-dl (1:2017.05.29-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 29 May 2017 12:04:55 +0300
 

youtube-dl (1:2017.05.23-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 23 May 2017 12:33:45 +0300
 

youtube-dl (1:2017.05.18.1-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Fri, 19 May 2017 14:28:10 +0300
 

youtube-dl (1:2017.05.14-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 17 May 2017 12:47:57 +0300
 

youtube-dl (1:2017.05.09-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 10 May 2017 13:06:29 +0300
 

youtube-dl (1:2017.05.01-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 02 May 2017 11:51:37 +0300
 

youtube-dl (1:2017.04.17-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 18 Apr 2017 12:17:09 +0300
 
