## youtube-dl 2018.09.10

=== debian/changelog ===
youtube-dl (2018.09.10-1) unstable; urgency=medium

  * ACK NMU by Clint Adams. Thanks!
  * New upstream version 2018.09.10. Closes: #908461, #907722, #904619.
  * debian/patch:
    + Refresh all patches to avoid FTBFS.
  * debian/control:
    + Set 'Rules-Requires-Root: no'.
    + Mark compliance with Debian policy 4.2.1. No further changes needed.
    + Update list of extractors in long description.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 14 Sep 2018 23:11:59 -0300

youtube-dl (2018.06.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing python3-setuptools build dependency.  closes: #902279.

 -- Clint Adams <clint@debian.org>  Sun, 24 Jun 2018 16:54:30 -0400

youtube-dl (2018.06.18-1) unstable; urgency=medium

  * New upstream version 2018.06.18 (Closes: #900642)
  * debian/control:
    + Canonicalize with `wrap-and-sort -s -a -b`.
    + Remove X-Python3-Version indication with ancient versions.
    + Remove trailing whitespace at EOF.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 19 Jun 2018 07:44:05 -0300

youtube-dl (2018.04.25-1) unstable; urgency=medium

  * New upstream version 2018.04.25
  * New buld to fix missing build dependencies due to changes in python3.6.
    (Closes: #896789)
  * debian/control:
    + Verify compliance with Policy 4.1.4 (no changes needed).

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 27 Apr 2018 17:20:44 -0300
